@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-Black.otf') format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-BlackItalic.otf') format("opentype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-Bold.otf') format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-BoldItalic.otf') format("opentype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-Italic.otf') format("opentype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-LightItalic.otf') format("opentype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-Medium.otf') format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-MediumItalic.otf') format("opentype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Satoshi;
  src: url('../fonts/Satoshi-Medium.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --bg-primary: #121212;
  --text-colors--main: whitesmoke;
  --text-colors--dividers-lines: #e5e4e2;
  --shadow--primary-shadow-w: #0d0d0d0d;
  --shadow--highlight: #1f1f1f;
  --text-colors--subheading: #e5e4e9;
  --text-colors--second: #d0d0d0;
  --text-colors--hover: #a3a3a3;
  --tiers--med-gold: goldenrod;
  --tiers--color: grey;
  --tiers--platinum: #e5e4e2;
  --silver-medium: #a9a9a9;
  --_text---h3-tablet: 28px;
  --darken: #474444;
  --bg--cards: #2c2c2c;
  --shadow--soft: #0006;
  --teal: #00b3b3;
  --shadow--subtle-black-3: #22222208;
  --text-colors--muted: #ccc;
  --shadow--shadow-02: #14142b14;
  --_buttons---radius: var(--_buttons---width--pill-radius);
  --_buttons---width--line: 1.5px;
  --_text---font-family: Satoshi, sans-serif;
  --shadow--light-blk: #2221216e;
  --charcoal: #2a2d34;
  --_buttons---width--cta-tablet: 20px;
  --_buttons---width--cta-desktop: 16px;
  --_text---footer-link: 50px;
  --_text---menu-wrapper: 50px;
  --_buttons---width--cta-mobile: 16px;
  --_buttons---width--nav-desktop: 18px;
  --_buttons---width--nav-tablet: 16px;
  --_buttons---width--nav-mobile: 14px;
  --_buttons---width--pill-radius: 50px;
}

.layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--bg-primary);
  color: var(--text-colors--main);
  font-family: Satoshi, sans-serif;
  padding: 0;
  font-size: 1em;
  line-height: 1;
  display: block;
}

h1 {
  margin-top: 58px;
  margin-bottom: 10px;
  font-size: 100px;
  font-weight: 600;
  line-height: 115%;
}

h2 {
  color: var(--text-colors--second);
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 42px;
  font-weight: 400;
  line-height: 120%;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 300;
  line-height: 125%;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: 500;
  line-height: 18px;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--text-colors--main);
  text-decoration: underline;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: 5px;
  font-weight: bold;
  display: block;
}

.icon-cta {
  width: 20px;
  height: 20px;
}

.wrap-legal-text {
  width: 100%;
  max-width: 800px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  font-size: 1vw;
  line-height: 1;
}

.page-wrapper {
  font-size: 1rem;
  line-height: 1.2em;
}

.right {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 50%;
  padding: 100px 40px;
  display: flex;
}

.features-table {
  border-bottom: 1px solid #f3f3f3;
  padding: 60px 15px;
  position: relative;
}

.nav-logo {
  border-bottom: 1px solid #ebedec;
  justify-content: center;
  align-items: center;
  padding-bottom: 0;
  display: inline-block;
  position: sticky;
}

.nav-logo.one {
  border-bottom-style: none;
  border-bottom-width: 0;
  width: 3.5em;
  position: static;
}

.nav-logo.two {
  border-bottom: 0 #0000;
  width: 35em;
  position: static;
}

.container-default {
  max-width: 1218px;
  padding-left: 24px;
  padding-right: 24px;
}

.bg-image-full-width {
  z-index: -1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.cta-v11-half-bg-left {
  background-image: linear-gradient(#0009, #0009);
  width: 50%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.cta-v11-half-bg-right {
  background-image: linear-gradient(#0009, #0009);
  width: 50%;
  height: 100%;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.buttons-row {
  align-items: center;
  display: flex;
}

.heading-h2-size {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Satoshi, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 50px;
}

.mg-bottom-24px {
  margin-bottom: 24px;
}

.mg-bottom-32px {
  margin-bottom: 32px;
}

.grid-cta-v11 {
  grid-column-gap: 210px;
  grid-row-gap: 28px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.z-index-1 {
  z-index: 1;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.cta-v11-section {
  align-items: center;
  min-height: 60vh;
  padding-top: 160px;
  padding-bottom: 160px;
  display: flex;
  position: relative;
  overflow: visible;
}

.uui-container-large-4 {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.uui-page-padding-6 {
  padding-left: 2rem;
  padding-right: 2rem;
}

.field-row {
  margin-top: 40px;
  display: flex;
}

.field-row.icons {
  font-family: Satoshi, sans-serif;
}

.header {
  border-bottom: 0 solid var(--text-colors--dividers-lines);
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 60px;
}

/* blog page settings -------------------------------------------------------- */

.blog-container {
  width: 100%;
  max-width: 95em;
  margin-left: auto;
  margin-right: auto;
}

.p-xs-end {
  padding-bottom: 1.6em;
}

.blog-teaser-item-wrapper.quote {
  background-color: var(--shadow--primary-shadow-w);
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8em 4em;
  display: flex;
}

.section-blog-overview {
  font-size: 1em;
  line-height: 1;
  overflow: hidden;
}

.blog-header-divider-inner {
  width: 50%;
  height: 1px;
  position: relative;
}

.p-xs-start {
  padding-top: 1.6em;
}

.page-teaser-text-wrapper {
  z-index: 2;
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  color: var(--text-colors-main);
  text-align: center;
  padding: 6.5em 10.2em;
  position: relative;
}

.social-title {
  letter-spacing: .04em;
  text-transform: uppercase;
  font-size: 1.2em;
}

.page-teaser-gradient {
  z-index: 1;
  background-image: linear-gradient(163deg, var(--text-colors-main)0 9%, #3c230199 83%);
  position: absolute;
  inset: 0%;
}

.social-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.page-teaser-title {
  color: var(--text-colors--main);
  text-align: center;
  text-transform: capitalize;
  font-size: 3em;
  font-weight: 500;
  line-height: 1.15em;
}

.social-icon {
  color: var(--text-colors--subheading);
  text-align: center;
  width: 1.5em;
  height: 1.5em;
}

.page-teaser-subtitle {
  letter-spacing: .25em;
  text-transform: uppercase;
  font-size: 1.15em;
  font-weight: 500;
}

.page-teaser-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.blog-header-title-letter {
  display: block;
}

.p-xl-end {
  padding-bottom: 8.5em;
  font-size: 1rem;
  line-height: 1.2em;
}

.page-teaser-image {
  object-fit: cover;
  flex: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.blog-teaser-list {
  height: 100%;
}

.blog-header-title {
  perspective: 30.3em;
  perspective-origin: 50%;
  text-align: right;
  text-transform: uppercase;
  justify-content: flex-end;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 10em;
  font-weight: 300;
  display: flex;
  position: relative;
  transform: perspective(294px);
}

.blog-header-title.indie-blog {
  font-size: 2em;
  line-height: 1;
}

.grid-border-line {
  background-color: var(--text-colors--main);
  width: 1px;
  height: 100%;
  position: absolute;
  inset: 0% 0% auto auto;
}

.grid-border-line.right {
  border: 1px solid var(--text-colors--main);
  border-style: none;
  border-width: 0;
  padding: 0;
}

.space-7rem {
  min-height: 7.8vw;
}

.grid-border-line-wrapper-3 {
  background-color: var(--shadow--primary-shadow-w);
  width: 2px;
  height: 100%;
  position: absolute;
  inset: 0% auto auto 0%;
}

.grid-border-line-wrapper-3.right {
  background-color: var(--shadow--primary-shadow-w);
  padding: 0;
  display: block;
  inset: 0% 0% auto auto;
}

.blog-header-title-wrapper-2 {
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.blog-teaser-list-wrapper-2 {
  height: 100%;
  display: block;
}

.blog-teaser-item-wrapper {
  border-style: none solid solid none;
  border-width: 0 1px 1px 0;
  border-color: var(--text-colors--main);
  flex-direction: column;
  justify-content: space-between;
  padding: 3.5em 2em;
}

.blog-teaser-item-wrapper.quote {
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 8em 4em;
  display: flex;
}

.blog-teaser-item-wrapper.page-teaser {
  justify-content: center;
  align-items: center;
  padding-top: 2em;
  padding-bottom: 2em;
}

.blog-teaser-quote-5 {
  text-align: left;
  letter-spacing: .04em;
  text-transform: uppercase;
  font-size: 2.4em;
  font-weight: 300;
  line-height: 1.2;
}

.blog-teaser-item-5 {
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  display: flex;
}

.blog-header-divider-wrapper-4 {
  justify-content: center;
  width: 100%;
  height: 1px;
  margin-top: 1em;
  display: flex;
}

.position-realtive-4 {
  position: relative;
}

.blog-teaser-meta-wrapper {
  justify-content: space-between;
  align-items: stretch;
  font-size: 1.2em;
  display: flex;
}

.blog-teaser-category {
  letter-spacing: .05em;
  text-transform: uppercase;
  font-size: .8em;
  line-height: .8em;
}

.blog-teaser-date {
  font-size: .7em;
  line-height: .8em;
}

.blog-teaser-image-inner {
  width: 100%;
  height: 100%;
}

.blog-teaser-image {
  vertical-align: baseline;
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: all .8s;
  display: inline-block;
}

.blog-teaser-image-wrapper {
  flex: 1;
  width: 100%;
  margin-top: 1.4em;
  margin-bottom: 1.4em;
  display: block;
  overflow: hidden;
}

.blog-header-divider-2 {
  background-color: var(--text-colors--main);
  width: 100%;
  height: 1px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.blog-header-divider-2.right {
  width: 100%;
  padding: 0;
  display: block;
  position: absolute;
  inset: 0% auto auto 0%;
}

.p-xl-start-2 {
  padding-top: 5.5em;
}

.blog-teaser-text-wrapper {
  max-height: 5em;
  overflow: hidden;
}

.blog-teaser-text-divider {
  margin-left: .3em;
  margin-right: .3em;
  font-weight: 700;
  display: inline;
}

.blog-teaser-title {
  font-size: .9rem;
  text-decoration: none;
}

.blog-teaser-title-wrapper {
  font-weight: 700;
  text-decoration: none;
  display: inline-block;
}

.blog-teaser-summary {
  height: auto;
  font-size: .8rem;
  display: inline;
}

.text-cta {
  letter-spacing: .2em;
  margin-bottom: 1px;
}

.menu-button {
  z-index: 150;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-right: 20px;
  padding: 20px;
  display: flex;
  position: relative;
  overflow: visible;
}

.blueprint_menu {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  flex-flow: row;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  place-content: space-around center;
  place-items: end start;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
  left: auto;
  overflow: visible;
}

.menu {
  z-index: 200;
  background-color: var(--shadow--highlight);
  color: #000;
  mix-blend-mode: normal;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  text-decoration: none;
  display: flex;
  position: relative;
}

.cursor-dot {
  border: 2px solid var(--text-colors-main);
  border-radius: 100px;
  width: 2em;
  height: 2em;
  position: absolute;
}

.btn-parent {
  cursor: pointer;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: 1.2em 2em 1em;
  transition: background-color .4s;
  display: flex;
  position: relative;
  overflow: hidden;
}

.btn-parent.bg-black {
  z-index: auto;
  border: 1.5px solid var(--text-colors--dividers-lines);
  text-transform: lowercase;
  justify-content: center;
  align-items: center;
  padding: 1.2em 2em;
  font-size: 12px;
  line-height: 1;
  text-decoration: none;
}

.btn-parent.bg-black.-current {
  margin-left: 0;
  margin-right: 0;
  padding-bottom: 1em;
  padding-left: 2em;
  padding-right: 2em;
}

.btn-txt-sm {
  z-index: 1;
  color: var(--text-colors--main);
  letter-spacing: normal;
  text-transform: lowercase;
  font-size: 1vw;
  line-height: 1;
  position: relative;
  overflow: visible;
}

.card-whipe {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: auto auto 0% 0%;
}

.card-whipe.line-border {
  background-color: var(--bg--cards);
  border: 0 #0000;
  border-radius: 0;
}

.card-whipe.bg-white {
  z-index: 0;
  text-decoration: none;
}

.card-whipe.bg-hover {
  background-color: var(--text-colors--hover);
}

.nav-parent {
  z-index: 999;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.logo-parent {
  align-items: center;
  display: flex;
  position: absolute;
}

.logo-parent.rel {
  text-decoration: none;
  position: relative;
}

.border-line-h {
  background-color: var(--text-colors-main);
  width: 1px;
  height: 8em;
  line-height: 4;
}

.border-line-h.black {
  background-color: var(--text-colors--dividers-lines);
  color: var(--bg-primary);
  height: 1.5em;
  line-height: 1;
}

.nav {
  z-index: 9999;
  flex: none;
  align-items: center;
  width: 100%;
  height: 70px;
  padding: 0 30px;
  font-size: 1vw;
  line-height: 1;
  display: flex;
  position: fixed;
  inset: 0% 0% auto auto;
}

.btn-txt-sm-ap {
  z-index: 1;
  letter-spacing: normal;
  text-transform: lowercase;
  font-size: 1vw;
  font-weight: 400;
  line-height: 1;
  position: absolute;
}

.flex-cc-h {
  justify-content: center;
  align-items: center;
  display: flex;
}

.flex-cc-h.menu {
  z-index: auto;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: var(--text-colors--main);
  background-color: #0000;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: auto;
  display: flex;
  position: relative;
  overflow: visible;
}

.container-full {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.container-full.flex-split {
  justify-content: space-between;
  align-items: center;
  font-size: 1vw;
  line-height: 1;
  display: flex;
  position: relative;
}

.div-hide {
  position: relative;
  overflow: hidden;
}

.div-hide.pad-left {
  padding-left: 10px;
}

.div-hide.pad-right {
  padding-right: 10px;
}

.span-text {
  font-family: Satoshi, sans-serif;
  line-height: 1.4;
  display: inline-block;
}

.span-text.one {
  color: var(--text-colors--main);
  font-family: Satoshi, sans-serif;
  line-height: 1;
}

.span-text.two {
  color: var(--text-colors--main);
  font-family: Satoshi, sans-serif;
  line-height: 1;
}

.span-text.three {
  color: var(--text-colors--main);
  font-family: Satoshi, sans-serif;
  font-style: italic;
  line-height: 1;
}

.span-text.four {
  color: var(--text-colors--main);
  font-family: Satoshi, sans-serif;
  line-height: 1;
}

.outro-parent {
  z-index: 99999;
  color: var(--text-colors--main);
  width: 100%;
  height: 100vh;
  font-size: 1em;
  line-height: 1;
  display: none;
  position: fixed;
  inset: 0% auto auto 0%;
  overflow: hidden;
}

.panel-parent {
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.panel-parent.one {
  font-size: 1vw;
  line-height: 1;
}

.wrapper {
  font-size: 1vw;
  line-height: 1;
  position: relative;
  overflow: hidden;
}

.caps {
  text-transform: uppercase;
  padding-top: 1px;
  padding-bottom: 1px;
}

.caps.roate-r {
  white-space: nowrap;
  font-size: 1vw;
  line-height: 1;
  transform: rotate(90deg);
}

.caps.roate-r.text-white {
  font-size: 1vw;
  line-height: 1;
}

.caps.roate {
  white-space: nowrap;
  font-size: 1vw;
  line-height: 1;
  transform: rotate(-90deg);
}

.caps.roate.text-white {
  font-size: 1vw;
  line-height: 1;
}

.content-section {
  padding-top: 10em;
  padding-bottom: 10em;
}

.parent {
  z-index: 1;
  font-size: 1vw;
  position: relative;
}

.parent.flex-cc-h {
  text-decoration: none;
}

.border-line-btm {
  z-index: 1;
  background-color: var(--text-colors--main);
  width: 100%;
  height: 3px;
  text-decoration: none;
  position: absolute;
  inset: auto 0% 0%;
}

.card-whipe-r {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: auto 0% 0% auto;
}

.container-m {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.container-lg {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}

.container-lg.flex-split {
  justify-content: space-between;
  align-items: center;
  font-size: 1vw;
  line-height: 1;
  display: flex;
}

.next-parent {
  width: 18em;
  height: 6em;
  position: absolute;
  bottom: 3em;
  right: 0;
}

.next-child {
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
  position: absolute;
}

.thumb-img {
  width: 100%;
  height: 100%;
  position: absolute;
}

.fade {
  opacity: .5;
  text-decoration: none;
}

.text-parent {
  flex: 1;
}

.n-p-link {
  color: var(--bg-primary);
  text-decoration: none;
}

.n-p-link.pad-left.text-white {
  padding-left: 10px;
  text-decoration: none;
}

.info-bar {
  z-index: 11;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100px;
  display: flex;
  position: fixed;
  inset: auto 0% 0%;
}

.text-next {
  z-index: 2;
  text-align: center;
  position: relative;
}

.text-next.is-black {
  color: var(--bg-primary);
}

.thumb {
  z-index: 2;
  width: 5.5em;
  min-width: 5.5px;
  height: 100%;
  position: relative;
  overflow: hidden;
}

.prev-child {
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 15px;
  display: flex;
  position: absolute;
}

.side-title-right {
  z-index: 10;
  justify-content: center;
  align-items: center;
  width: 120px;
  display: flex;
  position: fixed;
  inset: 0% 0% 0% auto;
}

.side-title-left {
  z-index: 10;
  justify-content: center;
  align-items: center;
  width: 120px;
  font-size: 1em;
  line-height: 1;
  display: flex;
  position: fixed;
  inset: 0% auto 0% 0%;
}

.bg-white {
  background-color: var(--text-colors--main);
  color: var(--bg-primary);
}

.cursor-parent {
  z-index: 999;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  font-size: 1vw;
  line-height: 1;
  display: flex;
  position: fixed;
  inset: 0% auto auto 0%;
}

.cursor-child {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.plus-parent {
  justify-content: center;
  align-items: center;
  width: 2em;
  height: 2em;
  display: flex;
  position: absolute;
}

.plus-1 {
  background-color: var(--text-colors-main);
  width: 2px;
  height: 100%;
  position: absolute;
}

.plus-2 {
  background-color: var(--text-colors-main);
  width: 100%;
  height: 2px;
  position: absolute;
}

.text-white {
  color: var(--text-colors--main);
}

.button {
  color: var(--text-colors--main);
  letter-spacing: .05px;
  text-transform: uppercase;
  background-color: #2c2c2c;
  border: 1.5px solid var(--text-colors-main)6;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 3.5rem;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Satoshi, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1;
  text-decoration: none;
  transition: background-color .2s, box-shadow-w .2s;
  display: flex;
  box-shadow-w: 0 1px 20px #22222229;
}

.button:hover {
  color: #f5f5f5;
  background-color: #1c1c1c;
  border-color: var(--text-colors-main)6;
  border-radius: 8px;
  outline-color: var(--text-colors-main)fff0d;
  box-shadow-w: 0 5px 30px var(--text-colors-main)fff0d;
}

.container-large {
  flex-flow: wrap;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.close-menu-icon-line-02 {
  opacity: 1;
  background-color: var(--text-colors-main);
  width: 100%;
  height: 2px;
  position: absolute;
  transform: rotate(45deg);
}

.menu-icon-long-line {
  background-color: var(--text-colors-main);
  width: 100%;
  height: 2px;
  position: relative;
}

.close-menu-icon-line-01 {
  opacity: 1;
  background-color: var(--text-colors-main);
  width: 100%;
  height: 2px;
  position: absolute;
  transform: rotate(-45deg);
}

.wrap-close-menu-icon {
  opacity: 0;
  justify-content: center;
  align-items: center;
  width: 70%;
  height: 70%;
  display: flex;
  position: absolute;
}

.list-img-parent {
  z-index: 10;
  transform-origin: 0 100%;
  width: 25vw;
  height: 45vh;
  padding: 2.5em;
  position: absolute;
  right: 25%;
  overflow: hidden;
}

.heading-sm {
  z-index: 1;
  font-size: 2.5em;
  position: relative;
}

.heading-sm.caps.text-white {
  position: absolute;
  top: 10%;
  left: 15%;
}

.heading-sm.mar-left {
  color: var(--text-colors--main);
  text-transform: uppercase;
  margin-left: 2em;
}

.num-txt-lg {
  z-index: 1;
  font-size: 10em;
  font-weight: 700;
  position: absolute;
  inset: auto .1em -6% auto;
}

.num-txt-lg.text-white {
  bottom: 4%;
  left: auto;
  right: .3em;
  overflow: visible;
}

.num-txt-ap {
  z-index: 2;
  white-space: nowrap;
  font-size: 3em;
  font-weight: 700;
  position: absolute;
  inset: 0% auto auto 0%;
}

.tag {
  z-index: 12;
  border-radius: 100px;
  justify-content: center;
  align-items: center;
  padding: .7em 1em .5em;
  display: flex;
  position: relative;
}

.tag.bg-teal {
  background-color: var(--teal);
}

.list-parent {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding-top: 3em;
  padding-bottom: 3em;
  text-decoration: none;
  display: flex;
  position: relative;
}

.num-txt {
  z-index: 2;
  color: var(--text-colors--main);
  white-space: nowrap;
  font-size: 3em;
  font-weight: 700;
  position: relative;
}

.panel.one, .panel.two {
  background-color: var(--text-colors--hover);
  width: 50%;
  height: 100%;
}

@media screen and (min-width: 1440px) {
.z-index-1 {
    margin-left: auto;
    margin-right: auto;
  }

}

@media screen and (min-width: 1920px) {
.menu-icon-short-line {
    height: .1em;
  }
.close-menu-icon-line-02 {
    height: .1em;
  }
.menu-icon-long-line {
    height: .1em;
  }
.close-menu-icon-line-01 {
    height: .1em;
  }
.wrap-menu-button-navbar {
    width: 2.08em;
    height: 2.08em;
  }
@media screen and (max-width: 991px) {
h1 {
    font-size: 72px;
  }
.page-wrapper {
    font-size: .87rem;
  }
.right {
    width: 100%;
  }
.nav-logo {
    display: none;
  }
.nav-logo.one {
    display: inline-block;
  }
.nav-logo.two {
    width: 30em;
    display: inline-block;
  }
.cta-v11-half-bg-left {
    width: 100%;
    height: 50%;
    inset: 0% 0% auto;
  }
.cta-v11-half-bg-right {
    width: 100%;
    height: 50%;
    inset: auto 0% 0%;
  }
.heading-h2-size {
    font-size: 30px;
    line-height: 46px;
  }
.grid-cta-v11 {
    grid-column-gap: 28px;
    grid-row-gap: 180px;
    grid-template-columns: .6fr;
  }
.cta-v11-section {
    padding-top: 146px;
    padding-bottom: 146px;
    display: block;
  }
.page-teaser-text-wrapper {
    padding-left: 2em;
    padding-right: 2em;
  }
.page-teaser-title {
    font-size: 2.8em;
  }
.blog-header-title {
    text-align: left;
    font-size: 15vw;
  }
.blog-header-title.indie-blog {
    font-size: 13vw;
  }
.grid-border-line.right {
    width: 1px;
    display: block;
  }
.space-7rem {
    min-height: 7rem;
  }
.grid-border-line-wrapper-3.right {
    width: 2px;
  }
.blog-header-title-wrapper-2 {
    justify-content: flex-start;
  }
.blog-teaser-item-wrapper {
    padding-top: 4em;
    padding-bottom: 4em;
  }
.blog-teaser-item-wrapper.quote {
    padding: 3em;
  }
.blog-teaser-quote-5 {
    font-size: 1.7em;
  }
.menu-button {
    background-color: #0000;
    border-radius: 0;
    width: 50px;
    height: 50px;
    margin-right: 0;
    padding: 0;
  }
.menu-button.-open {
    background-color: var(--text-colors-main);
  }
.btn-parent.bg-black {
    z-index: auto;
    padding: 1.2em 2em 1em;
    font-size: 12px;
  }
.btn-parent.bg-black.-current {
    margin-left: 0;
    margin-right: 0;
    padding-left: 2em;
    padding-right: 2em;
  }
.btn-txt-sm {
    z-index: 1;
    font-size: 12px;
  }
.card-whipe.line-border {
    border: 0 #0000;
    border-radius: 0;
  }
.nav-parent {
    z-index: 999;
  }
.border-line-h.black {
    width: 1.5px;
  }
.nav {
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
  }
.btn-txt-sm-ap {
    z-index: 1;
    font-size: 12px;
  }
.flex-cc-h.menu {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
    align-items: center;
    width: auto;
  }
.container-full.flex-split {
    position: static;
  }
.div-hide {
    padding-left: 0;
    padding-right: 60px;
    font-weight: 400;
  }
.div-hide.pad-right {
    padding-left: 0;
    padding-right: 10px;
  }
.content-section {
    padding-top: 100px;
    padding-bottom: 100px;
  }
.container-m {
    font-size: 12px;
  }
.next-parent {
    display: none;
  }
.link-parent, .info {
    font-size: 16px;
  }
.info-bar {
    padding-left: 20px;
    padding-right: 20px;
  }
.side-title-right, .side-title-left {
    width: 80px;
    font-size: 16px;
  }
.cursor-parent {
    display: none;
  }
.text-white {
    font-size: 15px;
    line-height: 1.4;
  }
.button {
    color: #f5f5f5;
    background-color: #1c1c1c;
    border-radius: 50px;
    height: 3.5rem;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5rem;
  }
.button:hover {
    border-radius: 50px;
  }
.wrap-menu-button-navbar {
    z-index: 2;
    width: auto;
    height: auto;
    margin-right: 10px;
    padding: 10px;
    display: flex;
    overflow: visible;
  }
.list-img-parent {
    width: 32vw;
    right: 21%;
  }
.heading-sm {
    font-size: 3vw;
  }

}
@media screen and (max-width: 767px) {
h1 {
    font-size: 52px;
  }
h2 {
    font-size: 38px;
  }
.right {
    padding-top: 20px;
    padding-bottom: 20px;
  }
.nav-logo.one, .nav-logo.two {
    display: inline-block;
  }
.heading-h2-size {
    font-size: 28px;
    line-height: 40px;
  }
.grid-cta-v11 {
    grid-row-gap: 200px;
    grid-template-columns: 1fr;
  }
.cta-v11-section {
    min-height: auto;
    padding-top: 96px;
    padding-bottom: 96px;
  }
.uui-page-padding-6 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
.p-xs-end {
    padding-bottom: 1.6em;
  }
.p-xs-start {
    padding-top: 1.6em;
  }
.page-teaser-title {
    font-size: 2em;
  }
.page-teaser-subtitle {
    font-size: 1em;
  }
.p-xl-end {
    padding-bottom: 6em;
  }
.blog-header-title {
    font-size: 16vw;
  }
.blog-teaser-item-wrapper {
    padding-left: 1em;
    padding-right: 1em;
  }
.blog-teaser-item-wrapper.page-teaser {
    padding-top: 1em;
    padding-bottom: 1em;
  }
.p-xl-start-2 {
    padding-top: 6em;
  }
.menu-button {
    background-color: #0000;
    border-radius: 0;
  }
.btn-parent.bg-black {
    z-index: auto;
    padding: 1.2em 2em;
  }
.btn-txt-sm {
    z-index: 1;
    font-size: 12px;
  }
.card-whipe.line-border {
    border-radius: 0;
  }
.nav-parent {
    z-index: 999;
  }
.nav {
    display: flex;
  }
.btn-txt-sm-ap {
    z-index: 1;
    font-size: 12px;
  }
.flex-cc-h.menu {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    justify-content: center;
    align-items: center;
    width: auto;
  }
.container-full.flex-split {
    position: static;
  }
.content-section {
    padding-top: 80px;
    padding-bottom: 80px;
  }
.info-bar {
    height: 80px;
    padding-left: 10px;
    padding-right: 10px;
  }
.side-title-right, .side-title-left {
    display: none;
  }
.text-white {
    margin-bottom: 0;
    font-size: 15px;
    line-height: 1.4;
  }
.wrap-menu-button-navbar {
    z-index: 2;
    flex-flow: column;
    width: auto;
    height: auto;
    margin-right: 10px;
    padding: 10px;
    display: flex;
    overflow: hidden;
  }
.list-img-parent {
    display: none;
  }
.heading-sm {
    font-size: 4vw;
  }
.heading-sm.mar-left {
    margin-top: 4px;
  }

}
@media screen and (max-width: 479px) {
h1 {
    font-size: 40px;
  }
h2 {
    font-size: 34px;
  }
h3 {
    font-size: 28px;
  }
.nav-logo.one {
    border-bottom-color: #0000;
    width: 2em;
    display: inline-block;
  }
.nav-logo.two {
    width: 6em;
    display: none;
  }
.container-default {
    padding-left: 20px;
    padding-right: 20px;
  }
.buttons-row {
    flex-direction: column;
    align-items: stretch;
  }
.heading-h2-size {
    font-size: 24px;
    line-height: 34px;
  }
.grid-cta-v11 {
    grid-row-gap: 110px;
    grid-template-columns: 1fr;
  }
.cta-v11-section {
    padding-top: 72px;
    padding-bottom: 72px;
  }
.field-row {
    flex-flow: column;
    width: 100%;
  }
.social-icon {
    color: var(--text-colors--subheading);
  }
.blog-teaser-item-wrapper.quote {
    padding: 4.5em 1.7em;
  }
.blog-teaser-quote-5 {
    font-size: 1.4em;
  }
.text-cta {
    margin-left: 0;
    font-size: 15px;
  }
.menu-button {
    background-color: #0000;
    border: 0 #0000;
    border-radius: 0;
    width: 46px;
    height: 46px;
    padding: 0;
    display: inline-flex;
  }
.menu-button.-open {
    background-color: var(--text-colors--main);
    display: block;
  }
.blueprint_menu {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    width: auto;
    padding: 0 10px;
    display: flex;
  }
.btn-parent.bg-black.-current {
    z-index: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 1.2em 2em 1em;
    font-size: 12px;
  }
.btn-txt-sm {
    z-index: 1;
    text-align: left;
    letter-spacing: normal;
    font-size: 12px;
  }
.card-whipe.bg-white {
    background-color: var(--text-colors--hover);
  }
.nav-parent {
    z-index: 999;
  }
.border-line-h.black {
    color: var(--text-colors--dividers-lines);
    width: 1.5px;
  }
.nav {
    z-index: 99999;
    display: flex;
    left: auto;
  }
.btn-txt-sm-ap {
    z-index: 1;
    text-align: left;
    letter-spacing: normal;
    font-size: 12px;
  }
.flex-cc-h.menu {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    justify-content: center;
    align-self: auto;
    align-items: center;
    width: auto;
  }
.container-full.flex-split {
    font-size: 12px;
    position: static;
  }
.div-hide {
    padding-right: 0;
    overflow: hidden;
  }
.div-hide.pad-left {
    display: block;
  }
.span-text.one {
    color: var(--text-colors--main);
  }
.span-text.two {
    color: var(--text-colors--main);
  }
.span-text.three {
    color: var(--text-colors--main);
    font-family: Satoshi, sans-serif;
  }
.span-text.four {
    color: var(--text-colors--main);
  }
.content-section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
.parent {
    font-size: 12px;
  }
.parent.flex-cc-h {
    font-size: 12px;
    text-decoration: none;
  }
.border-line-btm {
    background-color: var(--text-colors--main);
  }
.container-m {
    width: 90%;
  }
.container-lg {
    width: 92%;
  }
.container-lg.flex-split {
    font-size: 12vw;
    text-decoration: none;
  }
.n-p-link {
    text-decoration: none;
  }
.n-p-link.pad-left.text-white {
    padding-left: 10px;
  }
.info-bar {
    font-size: 12px;
    line-height: 1;
  }
.cursor-parent {
    display: none;
  }
.text-white {
    font-size: 15px;
  }
.wrap-menu-button-navbar {
    z-index: 2;
    flex-flow: column;
    width: auto;
    height: auto;
    margin-right: 10px;
    padding: 10px;
    display: flex;
    overflow: hidden;
  }
.heading-sm {
    font-size: 6vw;
  }
.heading-sm.mar-left {
    color: var(--text-colors--main);
    letter-spacing: .4px;
    text-transform: uppercase;
    margin-left: 15px;
    font-weight: 700;
  }
.tag.bg-teal {
    font-size: 10px;
  }

}
}
